<table class="table table-sm">
	<tr>
		<td width="200">Nama Kontrak</td>
		<td>${psr_pengalaman.pgl_kegiatan}</td>
	</tr>
	<tr>
		<td>Lokasi</td>
		<td>${psr_pengalaman.pgl_lokasi}</td>
	</tr>
	<tr>
		<td>Instansi</td>
		<td>${psr_pengalaman.pgl_pembtgs}</td>
	</tr>
	<tr>
		<td>Alamat</td>
		<td>${psr_pengalaman.pgl_almtpembtgs}</td>
	</tr>
	<tr>
		<td>No. Telepon</td>
		<td>${psr_pengalaman.pgl_telppembtgs}</td>
	</tr>
	<tr>
		<td>No. Kontrak</td>
		<td>${psr_pengalaman.pgl_nokontrak}</td>
	</tr>
	#{if !active_user.rekanan}
	<tr>
		<td>Nilai Kontrak</td>
		<td>${psr_pengalaman.pgl_nilai?.rupiah()}</td>
	</tr>
	#{/if}
	<tr>
		<td>Tanggal Kontrak</td>
		<td>${psr_pengalaman.pgl_tglkontrak?.formatDate()}</td>
	</tr>
	<tr>
		<td>Persentase Pelaksanaan</td>
		<td>${psr_pengalaman.pgl_persenprogress}%</td>
	</tr>
	<tr>
		<td>Tanggal Selesai Kontrak</td>
		<td>${psr_pengalaman.pgl_slskontrak.formatDate()}</td>
	</tr>
	<tr>
		<td>Tanggal Serah Terima</td>
		<td>${psr_pengalaman.pgl_slsba?.formatDate()}</td>
	</tr>
	<tr>
		<td>Keterangan</td>
		<td>${psr_pengalaman.pgl_keterangan}</td>
	</tr>
</table>